/**********************************************/
/* font styles */
/**********************************************/
.main-visual-slogan-wrapper .slogan{
    font-family: 'cormorant_garamond_mediumRg';
}
footer h3{
    font-family: 'latoregular';
    font-weight: normal;
}
footer .social-media-links .sm-item .icon {
    font-size: 1.6em;
}
header.style-3 .social-media-links{
    font-size: 1.3em;
}
footer .copyright-bar p {
	font-size: 0.8em;
}

a{
    text-decoration: none;
}

/*h1, h2, h3, h4, h5, h6,*/
header #main-menu a,
header #more-menu a,
/*.main-visual-slogan-wrapper .slogan,*/
header.style-3 .header-bottom-bar .primary-button{
    text-transform: uppercase;
}

footer h3{
    text-transform: none;
}

footer {
	text-align: center;
}

/* home page */
.home-page h2 {
	margin: 0 auto 30px;
	text-align: center;
}

/**********************************************/
/* end of font styles */
/**********************************************/

/**********************************************/
/* general styles */
/**********************************************/
.no-margin-heading h1{
    margin-bottom: 0;
}

a,
button,
.content-wrapper a .icon{
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.link,
.link-as-button{
    margin-top: 10px;
}
.primary-link{
    text-decoration: underline;
}
.link-as-button,
.go-direction{
    text-decoration: none;
    text-transform: uppercase;
    padding: 15px;
}
.button-two,
.button-three,
.go-direction{
    padding: 14px;
    border-width: 1px;
    border-style: solid;
}
.container.full-width-container{
    width: 100%;
}
.row.strip-row.footer-container{
    margin: 0;
}
.cms-form-holder .fb-select-inner:after {
	content: "\eb63";
	font-size: 1.5em;
}
.breadcrumb-nav a {
	text-decoration: underline;
	
}
.breadcrumb-nav a:last-child {
	text-decoration: none;
	pointer-events: none;
}
.breadcrumb-nav span {
    margin: 0 6px;
}
.content-wrapper ul {
	list-style-type: none;
}
    .content-wrapper ul li {
    	padding-left: 17px;
    	text-indent: -9px;
    }
    .content-wrapper ul li:before {
        content: "\eb69";
        font-family: icomoon;
        display: inline-block;
        vertical-align: text-bottom;
        font-size: 0.8em;
        margin-right: 8px;
    }

.flex-xlist > .xList-items > .xList-item,
.r2g-xlist-main-strip .xList-items > .xList-item {
	margin-bottom: 40px;
}
.strip-row:not(:nth-last-child(2)) .flex-xlist > .xList-items > .xList-item:last-child,
.r2g-xlist-main-strip:not(:nth-last-child(2)) .xList-items > .xList-item:last-child {
	margin-bottom: 0;
}
.strip-row.simple-grid:nth-last-child(2),
.strip-row.masonry-grid:nth-last-child(2),
.r2g-xlist-main-strip:nth-last-child(2),
.strip-row.r2g-two-level-tab-horizontal.variation-one{
    margin-bottom: 20px;
}

.content-wrapper span.icon {
	position: relative;
	padding-left: 20px;
	display: inline-block;
}
    .content-wrapper .icon:before {
    	position: absolute;
        top: 0;
        left: 0;
        line-height: inherit;
    }

.content-wrapper table {
	margin: 20px 0;
} 
    .content-wrapper td {
    	vertical-align: top;
    	padding-right: 20px;
    }

/**********************************************/
/* end of general styles */
/**********************************************/

/**********************************************/
/* theme based component styles */
/**********************************************/
    #holder .full-width-menu {
        display: none;
    }
    /* header 3 */
    header.style-3:before {
    	content: '';
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	background: -moz-linear-gradient(top,rgba(0,0,0,0.7) 0,rgba(0,0,0,0) 100%);
    	background: -webkit-linear-gradient(top,rgba(0,0,0,0.7) 0,rgba(0,0,0,0) 100%);
    	background: linear-gradient(to bottom,rgba(0,0,0,0.7) 0,rgba(0,0,0,0) 100%);
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000',endColorstr='#00000',GradientType=0 );
    	-webkit-transition: all 0.4s ease;
    	-ms-transition: all 0.4s ease;
    	transition: all 0.4s ease;
    }
    .menu-open header.style-3:before,
    .window-scrolled header.style-3:before {
    	opacity: 0;
    }
    .window-scrolled header.style-3 {
        box-shadow: 0 0 8px #000;
    }
    header.style-3 .header-wrapper{
        padding-top: 10px;
        padding-bottom: 10px;
        height: auto;
    }
    .menu-open header.style-3{
        width: 100% !important;
    }
        header.style-3 #branding{
            max-width: 145px;
            -webkit-transition: all 0.4s ease;
            -ms-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
        .golden-crown header.style-3 #branding,
        .serene-kandy header.style-3 #branding,
        .golden-ridge-hotel header.style-3 #branding,
        .the-victoria header.style-3 #branding,
        .the-clovelly-bungalow header.style-3 #branding,
        .westbury-palace header.style-3 #branding{
        	max-width: 60px;
        }
        .menu-open header.style-3 #branding .default-logo{
            opacity: 1;
        }
        .menu-open header.style-3 #branding .on-scroll-logo{
            opacity: 0;
        }
        header.style-3 .more-menu-wrapper .logo-wrapper,
        header.style-3 .r2g-time,
        header.style-3 .r2g-weather{
            display: none;
        }
        header.style-3 .top-bar .r2g-contact-options {
        	margin-left: 8px;
        }
        
        header.style-3 .header-bottom-bar{
            margin-top: 8px;
        }
            header.style-3 .menu-btn{
                z-index: 2;
            }
            header.style-3 #more-menu-wrapper {
            	top: 64px;
            	height: calc(100% - 64px);
            }
                header.style-3 #more-menu {
                	max-height: calc(100vh - 230px);
                	overflow-y: scroll;
                	display: none;
                }
                .menu-open header.style-3 #more-menu {
                	display: block;
                }
                header.style-3 li ul{
                    border-top: 1px solid #383838;
                }
                header.style-3 #more-menu nav li li,
                header.style-3 #more-menu nav li li:last-child {
                    border-bottom: 0;
                }
                header.style-3 #more-menu nav li a{
                    padding: 15px 10px;
                }
            header.style-3 .header-bottom-bar .primary-button{
                top: auto;
                bottom: 0;
                position: fixed;
                padding: 10px 6px;
            }
            
    .has-submenu a{
        z-index: 1;
    }
    /* end of header 3 */
    
    /* main visual */
    .strip-row.default-banner-full-height {
    	margin-bottom: 0;
    }
    .main-visual-default .main-visual-pager-wrapper {
    	bottom: 10px;
    }
    /* end of main visual */
    
    /* booking mask */
    .booking-panel{
        display: none;
    }
    
    .r2g-booking-panel .booking-blocks{
        border-left: 0px;
        border-right: 1px solid;
    }
    
    .window-scrolled header.style-3 #branding .default-logo{
        opacity: 1;
    }
    
    .window-scrolled header.style-3 #branding .on-scroll-logo{
        opacity: 0;
    }
    
    /*.r2g-booking-panel .booking-blocks.promo-code{*/
    /*    border-right: 0px;*/
    /*}*/
    /* end of booking mask */
    
    /* main content block */
    .main-content-block{
        padding-bottom: 20px;
    }
    /* end of main content block */
    
    /* grid style */
    .group.home-page .r2g-xlist-main-strip:nth-child(3) .xList-items > .xList-item{
        margin-bottom: 0;
    }
    .r2g-xlist-main-strip.variation-two .col-one {
    	display: none;
    }
    .r2g-xlist-main-strip.variation-two .container {
    	width: 100%;
    	height: 100%;
    	padding: 0;
    }
   .r2g-xlist-main-strip.variation-two .col-three > .xList-item {
    	width: calc(50% - 2px);
        display: inline-block;
        height: 50%;
        vertical-align: top;
    }
    .r2g-xlist-main-strip.variation-two .col-three > .xList-item:first-child {
    	width: 100%;
    	margin-bottom: 4px;
    }
    .r2g-xlist-main-strip.variation-two .col-three > .xList-item:last-child {
        margin-left: 4px;
    }
    .r2g-xlist-main-strip.variation-two .r2g-rotator-1 .rotatorElement > .xList-items {
        margin: 0;
    	width: 100%;
    }
    .r2g-xlist-main-strip.variation-two .r2g-content-block-list-component {
    	padding: 20px 20px 30px;
    }
    
    /* end of grid style */
    
    /* simple rotator */
    .simple-rotator-with-pager ul .xList-item {
    	vertical-align: top;
    }
    /* end of simple rotator */
    
    /* xbox */
    .r2g-xbox .flex-container {
        box-sizing: border-box;
    }
    .r2g-xbox .image-wrapper {
        position: relative;
        z-index: 1;
    }
    .xbox-style-2 .r2g-xbox.r2g-sub-component .flex-container,
    .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-items{
    	padding: 30px;
    }
        /* defaault component */
        .default-component .r2g-xbox .flex-container {
            padding: 30px 0 0;
        }
        .option-eight.default-component .r2g-main-strip .flex-container,
        .option-eight.default-component .r2g-main-strip .flex-container {
            padding-top: 0;
        }
        .option-eight.default-component .r2g-sub-component .intro-content{
            display: none;
        }
        .option-eight.default-component .r2g-sub-component .flex-container {
        	position: relative;
        	top: auto;
        	left: auto;
        }
        .r2g-xbox-strip-component.xbox-style-2.option-eight.default-component .container{
            padding: 0;
        }
        .r2g-xbox-strip-component.xbox-style-2.option-eight.default-component .container > .intro-content{
            padding: 0 20px;
        }
        .r2g-xbox-list-component.default-component .flex-items {
            padding: 0;
        }
        .r2g-xbox-strip-component.two-col-xbox .flex-container {
        	padding: 30px 0 0;
        	flex-flow: row wrap;
        }
            .r2g-xbox-strip-component.two-col-xbox .flex-container .flex-items {
                padding: 30px 20px;
            }
            .r2g-xbox-strip-component.two-col-xbox .flex-container .flex-items:last-child {
                padding: 10px 20px 0;
            }
            
        /* variation one */
        .variation-one .r2g-xbox .flex-container {
            padding: 30px 0 0;
        }
        .option-one.variation-one .r2g-xbox .intro-content {
        	position: absolute;
        	bottom: 0;
        	right: 0;
        	z-index: 2;
        	left: 0;
        	margin: auto;
        	width: 90%;
        	text-align: center;
        }
        
        .content-on-top.option-eight.variation-one .r2g-sub-component .flex-container {
        	top: auto;
        	bottom: 0;
        	padding: 20px;
        }
             .content-on-top.option-eight.variation-one .r2g-sub-component .content-wrapper p:nth-child(2){
            	display: none;
            }
        
        /* variation two */
        .variation-two .r2g-xbox .flex-container {
            padding: 30px;
        }
        .option-one.variation-two .r2g-xbox:after {
        	content: '';
        	top: 0;
        	right: 0;
        	bottom: 0;
        	left: 0;
        	border: 1px solid #c0b7ae;
        	width: 100%;
        	height: 100%;
        	position: absolute;
        	box-sizing: border-box;
        	pointer-events: none;
        }
    .r2g-xbox-list-component.option-thirteen.variation-one .content-wrapper .feature-icon{
        width: calc(33% - 2px);
        text-align: center;
    }
    /* end of xbox */
    
    /* amenities icons */
    .content-wrapper .feature-icon {
    	display: inline-block;
        padding: 16px 12px 0 0;
        width: calc(50% - 2px);
        box-sizing: border-box;
        vertical-align: top;
    }
    .content-wrapper .feature-icon:before {
    	display: block;
    	font-size: 1.5em;
    	margin-bottom: 4px;
    }
    .r2g-content-block-list-component.text-align-left .content-wrapper .feature-icon {
    	padding: 0 12px 0 33px;
        position: relative;
        margin-top: 20px;
        
    }
    .r2g-content-block-list-component.text-align-left .content-wrapper .feature-icon:before {
    	display: inline-block;
    	position: absolute;
        top: 0;
        left: 0;
    }
    /*  */
    
    /* content block */
    .r2g-content-block-sub-component.default-component {
        padding: 0;
    }

        /* variation two */
        .r2g-content-block-sub-component.variation-two{
            padding: 30px;
            border-width: 1px;
            border-style: solid;
        }
        .r2g-content-block-sub-component.variation-two p, 
        .r2g-content-block-sub-component.variation-two li {
        	margin-bottom: 12px;
        }
    /* end of content block */
    
    /* room rates */
    .rates-wrapper {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
    	display: flex;
        align-items: center;
        align-content: center;
        margin-top: 30px;
    }
    .text-align-center .rates-wrapper.rates-with-button {
        flex-flow: column;
        margin: 30px auto 0;
        max-width: 320px;
    }
        .rates-wrapper.rates-with-button .rate-inner {
            margin-right: 20px;
        }
        .text-align-center .rates-wrapper .rate-inner {
            margin: 0 auto;
        }
        .text-align-center .rates-wrapper.rates-with-button .rate-inner {
        	margin: 0 0 20px 0;
        }
        .rates-wrapper p,
        .rates-wrapper a{
            margin: 0;
        }
            .rates-wrapper .currency {
                font-size: 1.5em;
            }
    /* end of room rates */
    
    /* xlist  */
    .simple-grid.with-gaps.variation-one .container{
        padding: 0;
    }
        .simple-grid.with-gaps.variation-one > .container > .intro-content{
            padding: 0 20px;
        }
    
    .r2g-xlist-main-strip li:nth-child(2) .r2g-content-block-list-component.default-component {
        display: inline-block;
        vertical-align: top;
        padding: 0;
    }
    .r2g-xlist-main-strip li:nth-child(2) .r2g-content-block-list-component.default-component:nth-child(2) {
        margin-top: 30px;
    }
        .r2g-xlist-main-strip li:nth-child(2) .r2g-content-block-list-component.default-component .container {
            width: 100%;
        }
    /* end of xlist */
    
    /* tabs - horizontal */
    .tabs-horizontal .xbox-default.option-one.variation-one .flex-container {
        padding-left: 0;
        padding-right: 0;
    }
    /* end of tabs - horizontal */
    
    /* flex xlist */
    .masonry-grid.has-filter .filters .cat-item {
    	padding: 0 0 0 18px;
    }
        .masonry-grid.has-filter .filters .fb-checkbox-helper:after {
        	line-height: 1.5;
        }
        
    .masonry-grid.has-filter.default-component .flex-xlist > .xList-items > .xList-item {
        margin-bottom: 2px;
    }
    .r2g-flex-xlist-main-strip.has-filter.bulk-download .bulk-download-wrapper .bulk-download-images {
    	margin: 0;
    }
    
    .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n) {
    	margin-bottom: 0;
    }
    /* end of flex xlist */
    
    /* image only */
    .xbox .gallery-download.pos-abs {
    	width: 30px;
    	height: 30px;
    	border-radius: 100%;
    	overflow: hidden;
    	text-align: center;
    	line-height: 30px;
    	border-width: 1px;
    	border-style: solid;
    }
        .xbox .gallery-download.pos-abs .download-img {
            display: block;
            width: 100%;
            height: 1005;
        }
    /* end of image only */
    
    /* google map */
    .gmap-wrapper .content-coll {
    	padding: 30px 20px 0;
    }
        .gmap-wrapper .content-coll .get-directions > div {
            margin-bottom: 30px;
        }
            .gmap-wrapper .content-coll .get-directions .form-control{
                width: 100%;
            }
            
    .r2g-infobox-component .flex-container {
        padding-top: 10px;
    }
        .r2g-infobox-component .content-wrapper p:last-child{
            margin-bottom: 0;
        }
    .r2g-infobox-component .content-wrapper h3{
        margin: 0 auto 15px;
    }
    .r2g-infobox-component .rates-wrapper.rates-with-button{
        margin-top: 0;
        flex-flow: row wrap;
    }
    .r2g-infobox-component .rates-wrapper.rates-with-button .rate-inner {
    	margin-bottom: 15px;
    } 
        
        /* without directions */
        .r2g-google-map[data-directions="false"] .content-coll {
        	display: none;
        }
        .r2g-google-map[data-directions="false"] .map-inner-wrapper {
        	left: 0;
        }
        .r2g-google-map[data-directions="false"] #google-map {
        	width: 100%;
        }
    
    .r2g-two-level-tab-horizontal .r2g-google-map-list-component{
        padding: 0 20px;
        margin-bottom: 40px;
    }
    
    /* end of google map */
    
    /* forms */
    .recaptcha > div {
        display: inline-block;
    }
    .cms-form-holder .cms-form .form-group:last-child {
    	margin-bottom: 0;
    }
    /* end of forms */
    
    /* share widget */
    .share-wrapper{
        margin-top: 30px;
    }
    .share-wrapper p {
    	margin: 0 12px 2px 0;
    }
    .share-wrapper .addthis_sharing_toolbox,
    .share-wrapper p{
    	display: inline-block;
    	vertical-align: middle;
    }
    /* end of share widget */
    
    /* single level tab */
    .single-level-tab {
    	padding-bottom: 0;
    }
    .single-level-tab .select-box-wrapper {
    	display: block;
    }
    .r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper .arrows-wrapper,
    .r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper .top-level,
    .r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper:before{
        display: none;
    }
    /* end of single level tab */
    
    /* footer */
    footer{
        padding: 35px 0 50px;
    }
        .footer-inner-container .footer-item{
            margin-bottom: 40px;
        }
        .footer-inner-container .footer-item:first-child .footer.xbox-image{
            max-width: 76%;
            margin: auto;
        }
            footer .footer.xbox-image img{
                width: auto;
            } 
            footer .contact-details > div {
            	margin-bottom: 12px;
            }
                footer .sm-item span:not(.icon) {
                	display: none;
                }
                footer .social-media-links ul {
                	flex-flow: row wrap;
                	align-items: stretch;
                	justify-content: center;
                }
                    footer .social-media-links ul li {
                    	margin-left: 6px;
                    }
                footer .contact-details .contact-detail-row .icon {
                	top: 0;
                }
    footer .copyright-bar {
        border-top-width: 1px;
        border-top-style: solid;
        padding: 10px 0 6px;
    }
    /* end of footer */
    
    /* rotator 1 */
    .home-page .r2g-rotator-1 .xbox-default .image-wrapper{
        position: relative;
    }
        .home-page .r2g-rotator-1 .xbox-default .intro-content{
            position: absolute;
            top: 0;
            left: 0;
            padding: 0 16px;
            width: 100%;
            height: 100%;
            box-sizing: border-box;
            z-index: 1;
        }
            .home-page .r2g-rotator-1 .xbox-default .intro-content img{
                width: auto;
            }
    
    .r2g-rotator-1.default-component .rotatorElement > .xList-items {
    	width: calc(100% - 32px);
    }

    .r2g-rotator-1.default-component .content-wrapper .feature-icon {
    	display: inline-block;
    	width: calc(70% - 2px);
    }

    .r2g-rotator-1.default-component .arrows-wrapper{
        width: 32px;
        right: 0;
    }
        .r2g-rotator-1.default-component .arrows-wrapper .slick-arrow.nav-left {
        	margin-bottom: 20px;
        }
    
    .strip-row.default-component .r2g-rotator-1 .arrows-wrapper {
    	width: 32px;
    	right: 0;
    	top: 0;
    	padding: 10px;
    	-webkit-transform: none;
    	-ms-transform: none;
    	transform: none;
    }
        .strip-row.default-component .r2g-rotator-1 .arrows-wrapper .nav-left {
        	margin-bottom: 12px;
        }
    /* end of rotator 1 */
    
    /* accordion */
    .accordion-xlist > .xList-items > li {
        margin-bottom: 25px;
    }
        .accordion-xlist .accordion-title {
        	padding: 15px 40px 15px 0px;
        }
    /* accordion */
    
    /* xbox with more content */
    .xbox-with-more-content .r2g-content-block,
    .xbox-with-more-content .r2g-single-level-tab{
        position: relative;
        opacity: 0;
        max-height: 0;
        -webkit-transition: all 0.4s linear;
        -ms-transition: all 0.4s linear;
        transition: all 0.4s linear;
    }
    .show-more-content.xbox-with-more-content .r2g-content-block,
    .show-gallery.xbox-with-more-content .r2g-single-level-tab{
        opacity: 1;
        padding-top: 60px;
        max-height: 2000px;
    }
    .no-margin.r2g-single-level-tab{
        margin-bottom: 0;
    }
        .xbox-with-more-content .close-btn {
        	font-size: 1.5em;
        	cursor: pointer;
        	position: absolute;
        	z-index: 1;
        	top: -45px;
        	right: 20px;
        }
        .xbox-with-more-content .r2g-single-level-tab .close-btn {
            top: 15px;
        }
    
    .r2g-two-level-tab-vertical.option-two .tabs-vertical .xbox-with-more-content .select-box-wrapper{
        display: none;
    }
    .xbox-with-more-content .option-two .single-level-tab .options-wrapper {
    	top: auto;
    	width: 90%;
    	left: 5%;
    	height: 45px;
        padding: 0 10px;
        box-sizing: border-box;
    }
        .xbox-with-more-content .option-two .single-level-tab .options-wrapper .custom-pager,
        .xbox-with-more-content .option-two .single-level-tab .options-wrapper .caption-wrapper {
            position: relative;
            top: auto;
            left: auto;
            width: auto;
            display: inline-block;
            vertical-align: middle;
        }
        .xbox-with-more-content .option-two .single-level-tab .options-wrapper .caption-wrapper {
        	padding-right: 0;
            max-width: calc(100% - 50px);
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .xbox-with-more-content .r2g-content-block .content-wrapper .feature-icon{
            text-align: center;
            padding: 0 20px 0 0;
            margin: 0;
            width: 24%;
        }
        .xbox-with-more-content .r2g-content-block .content-wrapper .feature-icon:last-child{
            padding-right: 0;
        }
        .xbox-with-more-content .r2g-content-block .content-wrapper .feature-icon:before {
        	display: block;
        	position: relative;
        	top: auto;
        	left: auto;
        	font-size: 2.5em;
        }
        .show-more-content.xbox-with-more-content .r2g-xbox-list-component .content-wrapper .link.link-one {
        	pointer-events: none;
        	opacity: 0.6;
        }
    /* end of xbox with more content */
    
    /* custom filter */
    .property #filter-hotel{
        display: none;
    }
    .property #filter-index-0 {
        margin-left: 0;
    }
    .masonry-grid.variation-one .cat-items.filters{
        display: none;
    }
        .masonry-grid.variation-one .form-group {
        	display: inline-block;
        	width: 100%;
        	margin-bottom: 30px;
        }   
            .masonry-grid.variation-one .form-group .fb-select-inner:after {
            	content: "\eb63";
            }
            .masonry-grid.variation-one .form-group .fb-inner,
            .masonry-grid.variation-one .form-group select{
                width: 100%;
            }
            .masonry-grid.variation-one .form-group select{
                border-top: none;
                border-right: none;
                border-left: none;
            }
            
    /* end of custom filter */
    
    /* reviews block */
    .r2g-content-block-sub-component.popup-content{
        display: none;
    }
    .r2g-content-block-sub-component.reviews-block{
        padding: 0 5%;
    }
    .r2g-content-block-sub-component.reviews-block .reviews-title,
    .r2g-content-block-sub-component.reviews-block .reviews-title span{
        text-align: center;
        text-transform: capitalize;
    }
        .r2g-content-block-sub-component.reviews-block .reviews-title span{
            display: block;
            font-size: 0.6em;
        }
        .r2g-content-block-sub-component.reviews-block .reviews-title .line-one{
            margin: 6px 0;
        }
        .r2g-content-block-sub-component.reviews-block .reviews-title .line-two{
            font-size: 60%;
        }
        
    .r2g-content-block-sub-component.reviews-block .border-box {
    	padding: 30px;
    	box-sizing: border-box;
    	border: 1px solid #d9bf4e;
    	border-radius: 10px;
    	position: relative;
    }
    .r2g-content-block-sub-component.reviews-block .border-box:before {
    	content: '\e9ec';
    	position: absolute;
    	top: -20px;
    	left: -20px;
    	background: #dcbe50;
    	border-radius: 100%;
    	width: 40px;
    	height: 40px;
    	color: #fff;
    	font-family: icomoon;
    	text-align: center;
    	line-height: 40px;
    	font-size: 1.5em;
    }
    
    .r2g-content-block-sub-component.reviews-block.fancybox-content{
        padding: 60px 30px;
    }
    
    .r2g-rotator-with-mainstrip.variation-one .simple-rotator-with-pager .view-more-wrapper {
    	margin-top: 30px;
    }
    
    /* end of reviews block */
    
    .form-wrapper .success h2{
        display: none;
    }
    
    @media (min-width: 480px){
        header.style-3 .r2g-time, 
        header.style-3 .r2g-weather {
        	display: inline-block;
        }
        header.style-3 .top-bar .top-bar-wrapper > div {
        	margin-left: 8px;
        }
        header.style-3 .top-bar .r2g-contact-options {
        	position: relative;
        	top: 2px;
        }
        .contact-email-only a:before{
            font-size: 1.2em;
        }
    }
    
    @media (max-width: 767px){
        body.menu-open {
            overflow: hidden;
        }
    }
    
    /* home page */
        /* section one */
        .home-page .xbox-style-2.option-ten .r2g-xbox.r2g-main-strip .flex-items {
        	padding-bottom: 0;
        }
        
        /* section two */
        .home-page .r2g-rotator-with-mainstrip.variation-one > .container > .intro-content {
        	padding: 0 20px;
        }
        
        /* section three */
        .expandable-xlist .arrows-wrapper {
        	position: absolute;
        	top: 0;
        	left: auto;
        	width: 32px;
        	height: auto;
        	right: 0;
        	padding: 10px;
        	z-index: 10;
        	pointer-events: none
        }
        .expandable-xbox.default-component .intro-content{
            text-align: center;
            padding: 20px 20px 0;
        }
        .expandable-xbox.default-component .intro-content img {
        	display: inline-block;
        	margin-bottom: 16px;
        }
        .expandable-xbox.default-component .intro-content h4 {
            margin-bottom: 0;
        }
        .home-page .r2g-expandable-xlist .arrows-wrapper .slick-arrow{
            pointer-events: auto
        }
        .home-page .r2g-expandable-xlist .arrows-wrapper .slick-arrow.nav-left {
        	margin-bottom: 12px;
        }
        .home-page .expandable-xbox .full-content {
        	padding: 60px 30px 30px;
        }
            .home-page .expandable-xbox .close-button {
            	top: 10px;
            	font-size: 1.5em;
            	background: rgba(0,0,0,0.2);
            	color: #fff;
            	border: 1px solid;
            	padding: 0;
            	width: 35px;
            	height: 35px;
            	box-sizing: border-box;
            	text-align: center;
            }
        /* end of section three */
        
        /* section four */
        .home-page .simple-rotator-with-pager .xbox-default.option-one .flex-container{
            padding: 0;
        }
            .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper{
                display: -webkit-box;
                display: -moz-box;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                flex-flow: row wrap;
                align-items: center;
                padding: 0 0 0 12px;
            }
                .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper {
                	flex-basis: 80%;
                	max-width: 80%;
                }
                    .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper h3 {
                    	margin-bottom: 6px;
                    	height: 50px;
                    }
                    .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper a {
                    	margin: 0;
                    }
                .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper ~ p {
                	flex-basis: 20%;
                	max-width: 20%;
                }
                    .home-page .simple-rotator-with-pager .xbox-default.option-one .content-wrapper .title-wrapper ~ p a {
                    	margin: 0;
                        padding: 32px 6px;
                        text-align: center;
                        height: 100%;
                        width: 100%;
                        box-sizing: border-box;
                    }
        /* end of section four */
        
    /* end of home page */

/** Home Social Wall **/
.home-page .simple-grid > .container > .intro-content{
    text-align: center;
}
.home-page .simple-grid .xList-item,
.home-page .simple-grid .xList-item:nth-child(2) > div {
    margin-bottom: 8px;
}

.home-page .simple-grid .xbox-default.option-one .image-wrapper,
.home-page .simple-grid .xbox-image .image-wrapper,
.home-page .simple-grid .r2g-content-block {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.home-page .simple-grid .r2g-content-block:after {
    content: '';
    display: block;
    width: 100%;
    z-index: 1;
}

.home-page .simple-grid .xbox-default.option-one .image-wrapper,
.home-page .simple-grid .xbox-image .image-wrapper,
.home-page .simple-grid .r2g-content-block:after {
    padding-top: 73%;
}

.home-page .simple-grid .xbox-default.option-one img,
.home-page .simple-grid .xbox-image img,
.home-page .simple-grid .r2g-content-block .content-wrapper {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    height: 100%;
}

.home-page .simple-grid .r2g-content-block .content-wrapper {
    padding: 16px 22px 0 20px;
    max-height: calc(100% - 32px);
    overflow: hidden;
}

.home-page .simple-grid .xbox-default.option-one .r2g-xbox .flex-container {
    position: absolute;
    z-index: 1;
    bottom: 0;
    padding: 5px 39px 5px 18px;
    line-height: 1.2;
    font-size: 0.933em;
    box-sizing: border-box;
}

.home-page .simple-grid .xbox-default.option-one .flex-container:after,
.home-page .simple-grid .r2g-content-block:before {
    content: '\e9a7';
    font-family: 'icomoon';
    font-size: 25px;
    position: absolute;
    z-index: 1;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
}

.home-page .simple-grid .r2g-content-block:before {
    transform: translateY(0);
    top: auto;
    bottom: 3px;
    content: '\ea76';
}

.home-page .simple-grid .r2g-content-block:nth-child(3)::before {
    content: '\eacd';
    font-size: 33px;
}

.home-page .simple-grid .xbox-default.option-one:nth-child(2) .flex-container:after,
.home-page .simple-grid .xbox-default.option-one:nth-child(4) .flex-container:after {
    content: '\e989';
}

.home-page .simple-grid .social-media {
    position: absolute;
    top: 0;
    right: 0;
}
    .simple-grid .social-media .sm-item {
        display: inline-block;
        margin: 0 8px 0 0;
        font-size: 1.8em;
    }
    .simple-grid .social-media .sm-item:last-child {
        margin: 0;
    }

/* property home */
    /* section one */
    .home-page .r2g-xbox-strip-component.option-ten.default-component .container,
    .home-page .r2g-xbox-strip-component.option-ten.default-component .flex-container{
        padding: 0;
    }
    
    /* section two */
    .home-page .r2g-rotator-with-mainstrip.variation-one .simple-rotator-with-pager{
        padding-bottom: 30px;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .container{
        padding: 0;
        width: 100%;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .rotatorElement > ul,
    .home-page .r2g-rotator-with-mainstrip.variation-two .rotatorElement > ul{
        margin: 0 0 30px;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .pager-list .slick-dots,
    .home-page .r2g-rotator-with-mainstrip.variation-two .pager-list .slick-dots{
        display: none !important;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .pager-list .pager-count,
    .home-page .r2g-rotator-with-mainstrip.variation-two .pager-list .pager-count{
        display: block;
        padding-bottom: 5px;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .arrows-wrapper,
    .home-page .r2g-rotator-with-mainstrip.variation-two .arrows-wrapper{
    	top: auto;
    	bottom: 0;
        width: 150px;
        left: 50%;
    	-webkit-transform: translateX(-50%);
    	-ms-transform: translateX(-50%);
    	transform: translateX(-50%);
    }
    
    .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items {
    	padding: 30px;
    	position: relative;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:before,
    .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:after {
        content: '';
    	width: 100%;
    	border-width: 1px;
    	border-style: solid;
    	display: block;
    	position: absolute;
    	z-index: 1;
    	box-sizing: border-box;
    	pointer-events: none
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:before {
    	height: 60px;
    	top: -90px;
    	left: 0;
    	border-bottom: 0;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:after {
    	height: calc(100% + 30px);
    	top: -30px;
    	left: 0;
    	border-top: 0;
    }
    
    
        .home-page .simple-rotator-with-pager .view-more-wrapper .view-more a{
            text-decoration: underline;
        }
    
    /* section four */
    .home-page.property .strip-row:nth-child(5) .content-wrapper ul li{
        padding-left: 40px;
        text-indent: 0;
    }
    .home-page.property .strip-row:nth-child(5) .content-wrapper ul li:before{
        display: none;
    }
        .home-page.property .strip-row:nth-child(5) .content-wrapper ul li span.icon {
            padding-left: 0;
            line-height: 32px;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            width: 100%;
            margin-bottom: 5px;
            text-align: left;
        }
        .home-page.property .strip-row:nth-child(5) .content-wrapper ul li .icon:before {
        	left: -40px;
        	line-height: 32px;
        	font-size: 2em;
        }
        
    /* section five */
    .home-page .r2g-single-level-tab.option-one.default-component .main-slider {
    	padding-bottom: 70px;
    }
    .home-page .r2g-single-level-tab.option-one.default-component .options-wrapper {
    	bottom: 0;
    	height: 50px;
    }
        .home-page .r2g-single-level-tab.option-one.default-component .options-wrapper .pager-wrapper {
        	top: 50%;
        	-webkit-transform: translateY(-50%);
        	-ms-transform: translateY(-50%);
        	transform: translateY(-50%);
        }
        .home-page .r2g-single-level-tab.option-one.default-component .pager-title{
            padding: 0 0 10px
        }
        .home-page .r2g-single-level-tab.option-one.default-component .pager-title:before {
        	content: '\eb79';
        	font-family: icomoon;
        	display: block;
        	color: #c2a945;
        	line-height: 1;
        	opacity: 0;
        }
        .home-page .r2g-single-level-tab.option-one.default-component .slick-current .pager-title:before{
            opacity: 1;
        }
        
        .home-page .xbox-style-2.option-eight.default-component .flex-container {
        	padding: 15px;
        }
            .home-page .xbox-style-2.option-eight.default-component .flex-items {
            	padding: 30px;
            	box-sizing: border-box;
            	border-width: 1px;
            	border-style: solid;
            }
    .property.home-page .r2g-rotator-with-mainstrip.default-component .pager-wrapper{
	    margin: 40px auto 30px;
    }
    .simple-rotator-with-pager .view-more-wrapper .view-more {
    	margin: 0;
    }
    .property.home-page .r2g-rotator-with-mainstrip.default-component .pager-wrapper li{
        border: 2px solid #9b9b9b;
    }
    .property.home-page .r2g-rotator-with-mainstrip.default-component .pager-wrapper li.slick-active {
    	background: #c2a945;
    	border: 2px solid #c2a945;
    }
    .r2g-content-block-sub-component.reviews-block-option-two {
    	padding: 0 20px;
    }
        .r2g-content-block-sub-component.reviews-block-option-two .review-border-box {
        	border: 1px solid #c1c1c1;
        	padding: 40px 30px;
        	position: relative;
        	margin-bottom: 20px;
        }
        .r2g-content-block-sub-component.reviews-block-option-two .review-border-box:before,
        .r2g-content-block-sub-component.reviews-block-option-two .review-border-box:after{
            position: absolute;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%);
        }
        .r2g-content-block-sub-component.reviews-block-option-two .review-border-box:before {
        	content: '';
        	bottom: -1px;
        	width: 18px;
        	height: 1px;
        	background: #fff;
        }    
        .r2g-content-block-sub-component.reviews-block-option-two .review-border-box:after {
        	content: '\eb61';
        	font-family: icomoon;
        	bottom: -11px;
        	line-height: 0.7;
        	font-size: 1.4em;
        }
            .r2g-content-block-sub-component.reviews-block-option-two .review-title-option-two span {
            	display: block;
            	text-align: center;
            	font-weight: bold;
            }
    
/* property home */

/**********************************************/
/* end of theme based component styles */
/**********************************************/


/* 
 style formats for CMS editor
DON'T REMOVE THIS SECTION 
*/

/**style_formats**
    
    { "title": "H2 Options" },
    { "title": "Option One", "selector": "h2", "classes": "option-one" },
    { "title": "Text Formats" },
    { "title": "Capitalize", "selector": "h1,h2,h3,h4,h5,h6", "classes": "capitalize" },
    { "title": "Color Options" },
    { "title": "Color Option One", "inline": "span", "classes": "color-option-one" },
    { "title": "Button Options" },
    { "title": "Button One", "selector": "a", "classes": "link-as-button button-one" },
    { "title": "Button Two", "selector": "a", "classes": "link-as-button button-two" },
    { "title": "Button Three", "selector": "a", "classes": "link-as-button button-three" },
    { "title": "Link Options" },
    { "title": "Link One", "selector": "a", "classes": "link link-one" },
    { "title": "Link Two", "selector": "a", "classes": "link link-two" },
    { "title": "Icons" },
    { "title": "Size", "inline": "span", "classes": "feature-icon icon-i-107-sqft-bold"},
    { "title": "Bed", "inline": "span", "classes": "feature-icon icon-i-13-twin-bed-bold"},
    { "title": "Occupation", "inline": "span", "classes": "feature-icon icon-i-138-two-people-occupation-bold"},
    { "title": "Bath Tub", "inline": "span", "classes": "feature-icon icon-i-11-bath-tub"},
    { "title": "Balcony", "inline": "span", "classes": "feature-icon icon-i-9-balcony-bold"},
    { "title": "Hottub", "inline": "span", "classes": "feature-icon icon-i-148-jacuzzi-bold"},
    { "title": "Theatre", "inline": "span", "classes": "feature-icon icon-i-113-theatre-bold"},
    { "title": "Cocktail", "inline": "span", "classes": "feature-icon icon-i-312-cluster"},
    { "title": "Time", "inline": "span", "classes": "icon icon-i-116-time-bold"},
    { "title": "Single Occupation", "inline": "span", "classes": "icon icon-i-79-one-occupation-fill"},
    { "title": "Fax", "inline": "span", "classes": "icon icon-i-49-fax-fill"},
    { "title": "Internet", "inline": "span", "classes": "icon icon-i-159-internet-fill"},
    { "title": "Address", "inline": "span", "classes": "icon icon-i-65-locate-place-fill"},
    { "title": "Tell", "inline": "span", "classes": "icon icon-i-84-phone-call-fill"},
    { "title": "Email", "inline": "span", "classes": "icon icon-i-158-e-mail-2-fill"},
    { "title": "Bank", "inline": "span", "classes": "icon icon-i-10-bank-bold"},
    { "title": "Massage", "inline": "span", "classes": "icon icon-i-70-massage-bold"},
    { "title": "CCTV", "inline": "span", "classes": "icon icon-i-19-cctv-bold"},
    { "title": "Wifi", "inline": "span", "classes": "icon icon-i-134-wifi-bold"},
    { "title": "Swimming Pool", "inline": "span", "classes": "icon icon-i-108-swimming-pool-bold"},
    { "title": "Social Icons" },
    { "title": "Facebook", "inline": "span", "classes": "social-icon icon-i-45-facebook-circle-fill"},
    { "title": "Twitter", "inline": "span", "classes": "social-icon icon-i-124-twitter-circle-02-fill"},
    { "title": "Instagram", "inline": "span", "classes": "social-icon icon-i-55-instagram-02-fill"},
    { "title": "Tripadvisor", "inline": "span", "classes": "social-icon icon-i-153-tripadvisor-2-fill"}

**style_formats**/

/**templates**

{ "title": "Best Rate", "description": "Use this to add Best Rate only", "content": "<div class=\"rates-wrapper\">\r\n<div class=\"rate-inner\">\r\n<p class=\"label\">Starting From<\/p>\r\n<p class=\"price-wrapper\"><span class=\"currency\">US$ 136<\/span> <span class=\"price\"> <span class=\"units\"> \/ per night<\/span> <\/span><\/p>\r\n<\/div>r<\/div>"},
{ "title": "Best Rate with Book Now", "description": "Use this to add Best Rate and Book Now button", "content": "<div class=\"rates-wrapper rates-with-button\">\r\n<div class=\"rate-inner\">\r\n<p class=\"label\">Starting From<\/p>\r\n<p class=\"price-wrapper\"><span class=\"currency\">US$ 136<\/span> <span class=\"price\"> <span class=\"units\"> \/ per night<\/span> <\/span><\/p>\r\n<\/div>\r\n<a href=\"#\" class=\"link-as-button button-one\">Book Now<\/a><\/div>"},
{ "title": "Share Widget", "description": "Use this to add addthis widget", "content": "<div class=\"share-wrapper\">\r\n<p>Share<\/p>\r\n<div class=\"addthis_sharing_toolbox\"><\/div>\r\n<\/div>"},
{ "title": "Reviews Title", "description": "Use this to add reviews title", "content": "<h3 class=\"reviews-title\">Sapmle Title <span class=\"line-one\">New Zealand<\/span> <span class=\"line-two\">15<sup>th<\/sup> November 2016<\/span><\/h3>"},
{ "title": "Title with Link", "description": "Use this to add home page offer title with link", "content": "<div class=\"title-wrapper\"><h3>Sapmle Title<\/h3><p><a class=\"link link-one\" href=\"#\">Read More<\/a><\/div>"},
{ "title": "Social Media Icons", "description": "Use this to add social media icon list", "content": "<div class=\"social-media\"><ul class=\"list-style-none\"><li class=\"sm-item\"><a href=\"#\"><span class=\"icon icon-i-45-facebook-circle-fill\"><\/span><\/a><\/li><li class=\"sm-item\"><a href=\"#\"><span class=\"icon icon-i-124-twitter-circle-02-fill\"><\/span><\/a><\/li><li class=\"sm-item\"><a href=\"#\"><span class=\"icon icon-i-55-instagram-02-fill\"><\/span><\/a><\/li><li class=\"sm-item\"><a href=\"#\"><span class=\"icon icon-i-153-tripadvisor-2-fill\"><\/span><\/a><\/li><\/ul><\/div>"},
{ "title": "Reviews Title Option Two", "description": "Use this to add reviews title in home page", "content": "<div class=\"review-title-option-two\"><p><span class=\"line-one\">Name<\/span><span class=\"line-two\">Country<\/span><\/p><\/div>"}

**templates**/